=== debian/changelog ===
dragon (4:15.08.2-0ubuntu1) wily; urgency=medium

  * Vivid backport
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 11:50:10 +0100

dragon (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 16:07:13 +0100

dragon (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 16:58:03 +0100

dragon (4:15.07.90-0ubuntu1) wily; urgency=medium

  * New upstream release
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 09:28:18 +0100

dragon (4:15.04.2-0ubuntu2) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 18:26:16 +0200

dragon (4:15.04.1-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Fix kdelibs depends version. 
  * Well ok unfix the kdelibs since CI is going to cry. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 15 May 2015 13:19:44 -0700

dragon (4:15.04.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release 

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 16 Apr 2015 11:59:45 -0700
