=== debian/control ===
Source: dragon
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules (>= 1.3.0),
               kdoctools-dev,
               kio-dev,
               libkf5config-dev,
               libkf5configwidgets-dev,
               libkf5coreaddons-dev,
               libkf5dbusaddons-dev,
               libkf5i18n-dev,
               libkf5iconthemes-dev,
               libkf5jobwidgets-dev,
               libkf5notifications-dev,
               libkf5parts-dev,
               libkf5solid-dev,
               libkf5widgetsaddons-dev,
               libkf5windowsystem-dev,
               libkf5xmlgui-dev,
               libphonon4qt5-dev,
               libphonon4qt5experimental-dev,
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.3.0)
Standards-Version: 3.9.6
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/dragon.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/dragon.git

Package: dragonplayer
Section: video
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: simple video player
 A video player with a different philosophy: Simple, uncluttered interface.
 .
 Features:
  - Plays DVDs, VCDs, all video formats supported by the Phonon backend in use.
  - Bundled with a simple web-page KPart.
  - Starts quickly.
 .
 This package is part of the KDE multimedia module.

Package: dragonplayer-dbg
Section: debug
Architecture: any
Priority: extra
Depends: dragonplayer (= ${binary:Version}), ${misc:Depends}
Description: debugging symbols for dragonplayer
 This package contains debugging files used to investigate problems with
 dragonplayer.
 .
 This package is part of the KDE multimedia module.
