## dragon 15.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,13 +3,13 @@
 
 # KDE Application Version, managed by release script
 set(KDE_APPLICATIONS_VERSION_MAJOR "15")
-set(KDE_APPLICATIONS_VERSION_MINOR "08")
-set(KDE_APPLICATIONS_VERSION_MICRO "2")
+set(KDE_APPLICATIONS_VERSION_MINOR "12")
+set(KDE_APPLICATIONS_VERSION_MICRO "3")
 set(KDE_APPLICATIONS_VERSION "${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
 
 set(PROJECT_VERSION ${KDE_APPLICATIONS_VERSION})
 
-set(QT_MIN_VERSION "5.3.0")
+set(QT_MIN_VERSION "5.4.0")
 
 find_package(ECM 1.3.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
@@ -29,8 +29,8 @@
     Widgets
 )
 
-find_package(KF5 REQUIRED Config ConfigWidgets CoreAddons IconThemes I18n KIO
-             Notifications WidgetsAddons WindowSystem Parts Solid DocTools XmlGui JobWidgets DBusAddons)
+find_package(KF5 REQUIRED Config ConfigWidgets CoreAddons I18n KIO
+             WidgetsAddons WindowSystem Parts Solid DocTools XmlGui JobWidgets DBusAddons)
 find_package(Phonon4Qt5 4.6.60 REQUIRED NO_MODULE)
 
 include_directories(
