=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.3.0),
+               extra-cmake-modules (>= 1.3.0~),
                kdoctools-dev,
                kio-dev,
                libkf5config-dev,
                libkf5configwidgets-dev,
                libkf5coreaddons-dev,
+               libkf5crash-dev,
                libkf5dbusaddons-dev,
                libkf5i18n-dev,
                libkf5iconthemes-dev,
@@ -21,13 +22,13 @@
                libkf5widgetsaddons-dev,
                libkf5windowsystem-dev,
                libkf5xmlgui-dev,
-               libphonon4qt5-dev,
+               libphonon4qt5-dev (>= 4.6.60~),
                libphonon4qt5experimental-dev,
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.3.0)
+               qtbase5-dev (>= 5.3.0~)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/dragon.git/
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/dragon.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/dragon.git
 
 Package: dragonplayer
@@ -46,8 +47,8 @@
 
 Package: dragonplayer-dbg
 Section: debug
+Priority: extra
 Architecture: any
-Priority: extra
 Depends: dragonplayer (= ${binary:Version}), ${misc:Depends}
 Description: debugging symbols for dragonplayer
  This package contains debugging files used to investigate problems with
