=== debian/control ===
--- 
+++ 
@@ -25,11 +25,11 @@
                libphonon4qt5-dev (>= 4.6.60~),
                libphonon4qt5experimental-dev,
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.3.0~)
-Standards-Version: 3.9.6
+               qtbase5-dev (>= 5.4.0~)
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/dragon.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/dragon.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/kde-applications/dragon.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/kde-applications/dragon.git
 
 Package: dragonplayer
 Section: video
@@ -44,14 +44,3 @@
   - Starts quickly.
  .
  This package is part of the KDE multimedia module.
-
-Package: dragonplayer-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: dragonplayer (= ${binary:Version}), ${misc:Depends}
-Description: debugging symbols for dragonplayer
- This package contains debugging files used to investigate problems with
- dragonplayer.
- .
- This package is part of the KDE multimedia module.
