## dragon 16.04.3

=== debian/changelog ===
dragon (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Manual merge. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release
  * Add new dependency for kcrash. 

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:39:05 +0200

dragon (4:15.12.1-1ubuntu1) UNRELEASED; urgency=medium

  * Add versions to build deps. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Sun, 01 May 2016 23:00:16 -0700
