=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_auto_install:
	$(overridden_command) --destdir=debian/tmp

override_dh_auto_install:
	$(overridden_command) --destdir=debian/dragonplayer

override_dh_strip:
	$(overridden_command) --dbgsym-migration='dragonplayer-dbg (<= 4:15.12.1-1~~)'
