## dragon 16.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
 
 # KDE Application Version, managed by release script
-set(KDE_APPLICATIONS_VERSION_MAJOR "15")
+set(KDE_APPLICATIONS_VERSION_MAJOR "16")
 set(KDE_APPLICATIONS_VERSION_MINOR "12")
 set(KDE_APPLICATIONS_VERSION_MICRO "3")
 set(KDE_APPLICATIONS_VERSION "${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
@@ -16,7 +16,7 @@
 
 include(KDEInstallDirs)
 include(KDECMakeSettings)
-include(KDECompilerSettings)
+include(KDECompilerSettings NO_POLICY_SCOPE)
 
 include(ECMPackageConfigHelpers)
 include(ECMOptionalAddSubdirectory)
@@ -29,8 +29,23 @@
     Widgets
 )
 
-find_package(KF5 REQUIRED Config ConfigWidgets CoreAddons I18n KIO
-             WidgetsAddons WindowSystem Parts Solid DocTools XmlGui JobWidgets DBusAddons)
+find_package(KF5 REQUIRED
+    Config
+    ConfigWidgets
+    CoreAddons
+    Crash
+    DBusAddons
+    DocTools
+    I18n
+    JobWidgets
+    KIO
+    Parts
+    Solid
+    WidgetsAddons
+    WindowSystem
+    XmlGui
+    Notifications
+)
 find_package(Phonon4Qt5 4.6.60 REQUIRED NO_MODULE)
 
 include_directories(
@@ -49,6 +64,9 @@
 configure_file(config.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config.h)
 
 add_definitions(-DTRANSLATION_DOMAIN="dragonplayer")
+if (${KF5_VERSION} VERSION_GREATER "5.14.0")
+    add_definitions(-DWITH_KCRASH_INIT)
+endif()
 
 add_subdirectory( src/app )
 add_subdirectory( misc )
