=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 	$(overridden_command) --destdir=debian/dragonplayer
 
 override_dh_strip:
-	$(overridden_command) --dbgsym-migration='dragonplayer-dbg (<= 4:15.12.1-1~~)'
+	$(overridden_command) --ddeb-migration='dragonplayer-dbg (<= 4:15.12.1-1~~)'
