=== src/app/CMakeLists.txt ===
--- 
+++ 
@@ -31,6 +31,7 @@
 
 target_link_libraries(dragon
     Qt5::Core
+    KF5::Crash
     Qt5::Widgets
     KF5::CoreAddons
     KF5::I18n
@@ -43,6 +44,7 @@
     KF5::DBusAddons
     KF5::JobWidgets
     KF5::WindowSystem
+    KF5::Notifications
     ${PHONON_LIBRARY}
     )
 
@@ -69,6 +71,7 @@
     KF5::XmlGui
     KF5::JobWidgets
     KF5::WindowSystem
+    KF5::Notifications
     ${PHONON_LIBRARY}
     )
