=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                libphonon4qt5-dev (>= 4.6.60~),
                libphonon4qt5experimental-dev,
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.6.1~)
+               qtbase5-dev (>= 5.6.1~),
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/dragon
