=== debian/control ===
Source: dragon
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.3.0~),
               libkf5config-dev,
               libkf5configwidgets-dev,
               libkf5coreaddons-dev,
               libkf5crash-dev,
               libkf5dbusaddons-dev,
               libkf5doctools-dev,
               libkf5i18n-dev,
               libkf5jobwidgets-dev,
               libkf5kio-dev,
               libkf5notifications-dev,
               libkf5parts-dev,
               libkf5solid-dev,
               libkf5widgetsaddons-dev,
               libkf5windowsystem-dev,
               libkf5xmlgui-dev,
               libphonon4qt5-dev (>= 4.6.60~),
               libphonon4qt5experimental-dev,
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.4.0~),
Standards-Version: 4.1.1
Homepage: http://www.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/dragon
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/dragon

Package: dragonplayer
Section: video
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: simple video player
 A video player with a different philosophy: Simple, uncluttered interface.
 .
 Features:
  - Plays DVDs, VCDs, all video formats supported by the Phonon backend in use.
  - Bundled with a simple web-page KPart.
  - Starts quickly.
 .
 This package is part of the KDE multimedia module.
