## dragon 19.12.2

=== debian/changelog ===
dragon (4:19.12.2-1) unstable; urgency=medium

  * Team upload.
  * Borrow minimal upstream signing key from k3b.
  * Update project homepage URL.
  * New upstream minor release (19.12.2).
  * Bump Standards-Version to 4.5.0 (no change needed).
  * Switch from dhmk to dh --with kf5.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 08 Feb 2020 15:47:17 +0100

dragon (4:19.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream minor release (19.12.1).
  * Fix typo in CC0-1.0 header stanza in debian/copyright.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 10 Jan 2020 14:49:43 +0100

dragon (4:19.12.0-1) unstable; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * Update VCS entries to salsa.

  [ Aurélien COUDERC ]
  * New upstream release (19.12.0).
  * Update dependencies according to upstream build system:
    - cmake >= 3.0
    - Qt >= 5.9
    - KDE Frameworks >= 5.53
  * Update debian/watch to new KDE release-service location.
  * debian/rules:
    - add hardening=+all build flag
    - drop l10n migration rules after 2 stable releases
    - drop dbgsym migration rules after 2 stable releases
  * Review debian/copyright.
  * debian/control:
    - add Rules-Requires-Root: no
    - use debhelper-compat dependency and bump level to 12
    - bump Standards-Version to 4.4.1 (no change needed)

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 27 Dec 2019 23:29:52 +0100
