=== src/app/CMakeLists.txt ===
--- 
+++ 
@@ -26,6 +26,10 @@
     ../mpris2/mediaplayer2player.cpp )
 
 ki18n_wrap_ui(videoplayer_app_SRCS videoSettingsWidget.ui loadView.ui audioView2.ui)
+
+qt5_add_resources(videoplayer_app_SRCS
+    dragonplayer.qrc
+)
 
 add_executable(dragon ${videoplayer_app_SRCS} )
 
@@ -56,6 +60,7 @@
     partToolBar.cpp )
 
 add_library(dragonpart MODULE ${videoplayer_part_SRCS})
+kcoreaddons_desktop_to_json(dragonpart ${CMAKE_SOURCE_DIR}/misc/dragonplayer_part.desktop)
 
 target_link_libraries(dragonpart
     Qt5::Core
@@ -75,4 +80,4 @@
     ${PHONON_LIBRARY}
     )
 
-install(TARGETS dragonpart DESTINATION ${PLUGIN_INSTALL_DIR} )
+install(TARGETS dragonpart DESTINATION ${KDE_INSTALL_PLUGINDIR}/kf5/parts )
