## dragon 20.04.2

=== debian/changelog ===
dragon (4:20.04.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.04.2).
  * Bump dh compatibility level to 13.
  * Add Bug-* URLs to upstream metadata.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 15 Jun 2020 09:28:58 +0200
